count: 2
next: null
previous: null
results:
- authors:
  - Du P.
  - Ren W.
  - Lu Z.
  doi: ''
  pub_id: 838798
  publication: Submitted (07-JUL-2016) to the INSDC. College of Resources and Environment,
    University of Chinese Academy of Science, No. 19A Yuquan Road, Beijing, Beijing
    100049, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Du P.
  - Ren W.
  - Lu Z.
  doi: null
  pub_id: 487655
  publication: Submitted (07-JUL-2016) to the INSDC. College of Resources and Environment,
    University of Chinese Academy of Science, No. 19A Yuquan Road, Beijing, Beijing
    100049, China
  pubmed_id: null
  title: INSDC submission
